# std::has_nothrow_assign< _Tp > Struct Template Reference
[Type Traits]

has_nothrow_assign More...

Inherits integral_constant< bool, __has_nothrow_assign(_Tp)>.

## Detailed Description

### template<typename _Tp>
struct std::has_nothrow_assign< _Tp >

has_nothrow_assign

Definition at line 275 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits